@media only screen and (max-width: 1335px) {

    body.page .main-navigation {
        top: 0
    }


    .contacts-wrap > div {
        width: 300px;
    }

    .contacts-wrap > div:nth-child(1) {
        width: 312px
    }

    .footer-bottom {
        padding: 0 20px
    }

    .photo_attractions-item img {
        height: auto;
    }

    .site-branding .header-nav .sub-menu {
        top: 0 !important;
        border-radius: 0
    }

    .site-branding {
        margin: 0 10px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: end;
    }

    .site-branding .header-nav {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .site-branding .header-phone {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .site-content {
        padding: 0 15px
    }

    .site-header {
        padding: 10px 0px;
    }

    .site-featured-image {
        padding: 0 10px;
    }

    .site-branding .header-nav {
        width: auto;
    }

    .site-branding .header-nav .sub-menu li a {
        font-size: 16px;
        text-align: left;
    }

    .site-branding .header-nav .sub-menu .sub-menu li a {
        font-size: 14px;
        font-weight: normal;
    }

    .site-branding .header-nav .sub-menu .sub-menu li a:before {
        content: " - ";
    }

    .transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
        margin-right: 19px;
    }

    .transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div {
        height: auto;
        min-height: 280px;
    }
}

@media only screen and (max-width: 1151px) {
    .programma_tura-item {
        width: 49% !important;
    }

    .top-lang-desktop {
        display: none!important;
    }
}


@media only screen and (max-width: 1079px) {

    .transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
        margin-right: auto;
    }

    .transport-uslugi-html {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: left;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .transport-uslugi-html > div:nth-child(1) {
        width: 100%;
        font-size: 16px;
        padding-right: 0 !important;
    }

    .transport-uslugi-html > div:nth-child(2) {
        width: 100%;
        margin: 0 auto;
    }

    .transport-uslugi-html > div:nth-child(1) > div:nth-child(2) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: left;
        width: 100%;
    }

    .transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div {
        margin: 0 auto 15px;
    }
}

@media only screen and (max-width: 767px) {

    body {
        font-size: 0.75em
    }

    .benefits-wrap {
        margin-top: 10px !important;
    }

    .benefits-item-zagolovok {
        font-size: 18px;
    }

    .contacts-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 0 auto;
        width: 300px
    }

    .contacts-wrap div:nth-child(2) {
        margin-top: 10px
    }

    .contacts-wrap div:nth-child(1) {
        width: 250px;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    .ct-advantages .ct-mobile {
        text-align: center;
    }

    .ct-advantages .ct-mobile img {
        margin: 5px;
    }

    .ct-advantages .ct-mobile img:first-child {
        margin-top: 30px
    }

    .ct-desktop {
        display: none!important;
    }

    .ct-mobile {
        display: block!important;
    }

    .ct-contact-form-vert-banner, .gorizontalny-banner-wrap {
        margin: 0 -15px;
        width: 111%!important;
    }

    .ct-contact-form-vert-banner img, .gorizontalny-banner-wrap img {
        margin-left: 0;
        border-radius: 0;
    }

    .ct-hor-title-and-sign {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ct-advantages, .fotogalereya {
        padding: 15px;
    }

    .ct-hor-title-and-sign div {
        width: 100%;
    }

    .ct-contact-form-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ct-contact-form input, .ct-contact-form textarea, .ct-contact-form button, .ct-contact-form select {
        margin: 0 0 10px;
    }

    .ct-contact-form-vert-banner {
        text-align: center;
    }

    .ct-other-excursions-item {
        height: 498px;
    }

    .ct-hor-title-and-sign div {
        text-align: left;
    }

    .comments-title, .has-large-font-size, h3 {
        font-size: 22px;
    }

    #colophon .site-info {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 10px;
        padding-bottom: 20px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .entry-title-archive {
        display: block;
        text-align: center;
    }

    .entry-title-archive {
        display: block;
        text-align: center;
    }

    .entry-header h1 {
        font-size: 40px;
    }

    .entry-header {
        width: 100%;
    }

    .entry .entry-content {
        max-width: 100%;
    }

    .footer-navigation {
        min-width: 320px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }

    .footer-logo {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    .footer-phone{
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }

    .footer-navigation .footer-menu {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .footer-navigation .footer-menu li a {
        font-size: 18px;
    }

    .footer-bottom {
        font-size: 14px;
        padding: 10px;
        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
    }

    .footer-bottom div:nth-child(2) {
        margin-top: 15px;
    }

    .footer-logo img {
        width: 170px;
        margin-top: 15px;
    }

    .footer-bottom div:nth-child(3) {
        margin: 20px auto;
    }

    .footer-phone, .site-branding .header-logo, .site-branding .header-phone {
        margin: 12px;
    }

    .site-branding .header-nav {
        margin: 12px 10px;
    }

    .fotogalereya-item img {
        height: auto;
    }

    .footer-navigation .footer-menu li {
        margin-top: 12px;
    }

    .header-logo svg {
        width: 250px;
    }

    .header-phone {
        display: none;
    }

    .header-phone, .footer-phone {
        width: 205px !important;
        margin: 0 auto 10px !important;
    }

    .includes-item {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        font-size: 16px;
    }

    .includes-item:nth-child(1) {
        width: 100%;
    }

    .includes-items-list {
        padding-left: 0 !important;
    }

    .main-navigation .main-menu > li.menu-item-has-children .submenu-expand.main-menu-more-toggle {
        margin-left: 0;
    }

    .napravleniya-row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .napravleniya .ct-mobile {
        margin-top: 20px
    }

    .napravleniya-item {
        margin: 10px;
    }

    .napravleniya-title {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }


    .programma_tura-item {
        width: 100% !important;
    }

    .prices {
        padding: 10px;
    }

    .prices-tbl {
        font-size: 14px;
    }

    .price-snoska {
        font-size: 13px;
    }

    .photo_attractions-row {
        flex-direction: column;
    }

    .photo_attractions-item {
        text-align: center;
        margin-bottom: 20px;
    }

    .site-header.featured-image {
        min-height: 100vh;
    }

    .team-item:nth-last-child(1) {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }

    .vert-plitka-opisanie-wrap {
        position: relative;
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }

    .vert-plitka-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .vert-plitka-img {
        width: 100%;
    }

    .vert-plitka-item:nth-child(even) .vert-plitka-img {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 0;
        order: 0;
    }

    .vert-plitka-opisanie {
        width: 100%;
        padding: 0 !important;
        margin-top: 15px
    }

    .ostavte-vashi-kontaksty-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ostavte-vashi-kontaksty-wrap > div {
        width: 100%;
    }

    .podrobnee {
        display: inline-block;
        position: relative;
        border: 1px solid #202021;
        padding: 12px 55px 12px 15px;
        border-radius: 100px;
        text-decoration: none !important;
        color: #202021;
        font-size: 0.85em !important;
        font-weight: bold;
    }

    .preimuschestva-wrap {
        margin-top: 20px !important;
    }

    .preimuschestva-wrap, .benefits-wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .preimuschestva-item, .benefits-item {
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }

    section:not(:first-child) {
        margin: 0 0 35px 0 !important;
    }

    section.fotogalereya {
        position: relative;
        margin: 0 -15px 35px !important;
        width: 111%;
        max-width: 111%!important;
    }


    .svyazhites-s-nami-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .svyazhites-s-nami-wrap > div {
        width: 100%;
    }

    .svyazhites-s-nami-1 {
        font-size: 13px
    }

    .svyazhites-s-nami-2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
    }

    .svyazhites-s-nami-2 .ct-black-button {
        padding: 10px 15px;
        font-size: 13px;
    }

    .svyazhites-s-nami-2 .ct-black-button div {
        margin-right: 2px;
    }

    .svyazhites-s-nami-2 a {
        float: none;
        margin: 0 0 15px 7px;
    }

    .tours-cat-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .tours-cat-item, .ct-other-excursions-item {
        width: 100%;
        padding: 20px
    }

    .tours-cat-item-title, .ct-other-excursions-item-title {
        font-size: 22px;
    }

    .zagolovok-modulya {
        margin: 5px 0 !important;
        text-align: left;
    }


}

@media only screen and (min-width: 767px) {

}